UpdateXpress Service Pack Installer (UXSPi) does not support Broadcom, LSI, or Emulex update in VMware ESXi 4.1 - IBM BladeCenter and System x - Lenovo Support GB